<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Attributes\Guarded;
use Illuminate\Database\Eloquent\Model;

#[Guarded([])]
class Faq extends Model {


 public function scopeOrdered($query)
    {
        return $query->orderBy('order');
    }

     protected $fillable = [
        'question', 'answer', 'order', 'category',
    ];
}
